.fixed-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1030;
    background: #286c75 !important;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}
.header-space{
    margin-top: 70px;
}
.company-name {
    font-size: 30px; 
    font-weight: 600;
    color: #fff;
    margin-left: 10px; 
}


body {
    background-color: #e5e5f7;
    opacity: 0.8;
    background-image: radial-gradient( ellipse farthest-corner at 4px 4px , #d4d5db, #d4d5db 50%, #e5e5f7 50%);
    background-size: 4px 4px;
    z-index: -9999;
    font-family: 'Poppins', sans-serif;
    padding-bottom: 80px;

}
.profile-pic {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
}

.card-custom {
    background: rgb(231, 236, 227);
    border: none;
    border-radius: 20px;
    height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    box-shadow: 0px 8px 16px rgba(0,0.3,0,0.3);
    transition: background 0.3s ease, transform 0.3s ease, box-shadow 0.3s ease;
}
.card-custom:hover {
    background: rgb(190, 231, 155);
    transform: translateY(-5px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
}
.card-custom i {
    font-size: 16px;
}
.card-custom h5 {
    font-size: 16px;
    margin-top: 8px;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 5px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    z-index: 1030;
    background: #286c75 !important;
    box-shadow: 0 5px 2px rgba(0,0,0,0.1);
}

@media (max-width: 768px) {
    table {
        font-size: 12px;
    }
}

.login-body {
    background: linear-gradient(135deg, #74ebd5, #ACB6E5);
    background-color: #e5e5f7;
    opacity: 0.8;
    background-image: radial-gradient( ellipse farthest-corner at 4px 4px , #d4d5db, #d4d5db 50%, #e5e5f7 50%);
    background-size: 4px 4px;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.login-card {
    background: #fff;
    border-radius: 20px;
    padding: 2rem;
    margin: 0 10px 0 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 400px;
}
.login-card h3 {
    text-align: center;
    margin-bottom: 1.5rem;
    font-weight: bold;
}
.form-control {
    border-radius: 10px;
}
.btn-primary {
    border-radius: 10px;
    background: #4e54c8;
    border: none;
}
.btn-primary:hover {
    background: #565dff;
}
.error-text {
    color: red;
    font-size: 0.875em;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}
/* Forms Validations */

label.valid {
    display: inline-block;
    text-indent: -9999px;
}

label.error {
    color: #C10000;
    font-size: 0.9em;
    margin-top: -5px;
    padding: 0;
}

span.error {
    color: #B94A48;
    font-size: 0.9em;
    padding: 0;
}

.swal2-popup {
    /* margin: 0 .3125em;
    padding: .725em 0em; */
    font-weight: 400;
    font-size: 13px;
    box-shadow: none;
}